Source: ryu
Version: 4.9-1~u16.04+mos0
Binary:
  - ryu-bin
  - python-ryu-doc
  - python-ryu
  - python3-ryu
Build_time: 2017-04-18-11-01-38
Code_project:
  ryu: bf3dbcd67f8313cfa9d76bd4f9b5ebccdcd423ca
